The Shawshank Redemption
The Godfather
The Dark Knight
The Godfather Part II
12 Angry Men
Schindler's List
The Lord of the Rings: The Return of the King
Pulp Fiction
The Lord of the Rings: The Fellowship of the Ring
The Good, the Bad and the Ugly
Forrest Gump
Fight Club
The Lord of the Rings: The Two Towers
Inception
Star Wars: Episode V - The Empire Strikes Back
The Matrix
Goodfellas
One Flew Over the Cuckoo's Nest
Se7en
Seven Samurai
The Mandalorian